-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ros-class-loader
Binary: libclass-loader-dev, libclass-loader3d
Architecture: any
Version: 2.4.0-2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Timo Röhling <roehling@debian.org>,
Homepage: https://wiki.ros.org/class_loader
Description: ROS class_loader library
 This package is part of Robot OS (ROS). The class_loader package is a
 ROS-independent package for loading plugins during runtime and the
 foundation of the higher level ROS "pluginlib" library.  class_loader
 utilizes the host operating system's runtime loader to open runtime
 libraries (e.g. .so/.dll files), introspect the library for exported
 plugin classes, and allows users to instantiate objects of said
 exported classes without the explicit declaration (i.e. header file)
 for those classes.
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/ros-class-loader
Vcs-Git: https://salsa.debian.org/science-team/ros-class-loader.git
Build-Depends: debhelper-compat (= 13), ament-cmake, ament-cmake-googletest <!nocheck>, ament-cmake-ros, ament-lint <!nocheck>, cmake, dh-ros, libconsole-bridge-dev, librcpputils-dev
Package-List:
 libclass-loader-dev deb libdevel optional arch=any
 libclass-loader3d deb libs optional arch=any
Checksums-Sha1:
 62a3c42120798a19b77b8a51f95128388ca3dbcf 38310 ros-class-loader_2.4.0.orig.tar.gz
 c7d5ae94ceda516c769c47c11a4015044a37d60d 5372 ros-class-loader_2.4.0-2.debian.tar.xz
Checksums-Sha256:
 2b9eabd5e14ed415f383ee2a86daa3858a85975e42dcba4d5f710a2a2d3d1a31 38310 ros-class-loader_2.4.0.orig.tar.gz
 57c34c54a271a4e40ec47734d52b98293785e6af99f2e908c4d4f282533c65fc 5372 ros-class-loader_2.4.0-2.debian.tar.xz
Files:
 14d37c287b72be9aadc2a12599e70451 38310 ros-class-loader_2.4.0.orig.tar.gz
 ce7fcf99b0f25af933c04da975b2ad3c 5372 ros-class-loader_2.4.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmNzZS8ACgkQW//cwljm
lDM+XQ/+JWaCWEQ9hcmNIl4/1atrmsD0ft8x/b5S0EGRV98fd+b7ATJSoOMUHj7s
75sc2T7B5J9mX7soVf0HlWC8mFhZMZBZM2rtkSFxKQGdciJgFpE62yyFgQykyUGw
J9h0CW1MseUxUpMqHtSTKHi210ZOtNEP1fv95qnitGboaWm3ARHMOtoC/Q5QLJWd
RNqmKtUTtnH8E+j2d7Ljm1U38psfqTuXZmSElHhZhUE6EtxyF/X52M+vNgdHSrl4
k3jgrik8gJL9uZY0g1DkhPxe9Xebgf0Eg5052vN4KPoR3AlTKK96hyOCKk6J0Z5v
59vGaMZsVFAjw1Y1XNfZW61w7HWms2KZJnaKr3PSaj79Wz+HQZj4Q4Va5O/atWfm
nwzKeKaOOmx5H6E5JHjfZ1C1IDqNLBLud4TiSFvpgozPKQjw+kDdvHsN/gG6VMhQ
b/ek+3P9/RW92rN6vuiONpueTY5CEb2fxOxJpkBTuTITWIYTtFt63KHIDojBPNsm
83bAuweR1YN97/0FdmxyZPOX+ZbSzrmgEEvPkC7IndsCKS+1B72IglOgCTHBmUM+
1mFiZ+NWF7LRPgt77jd9wtpPUUuCujA9mcr9sWmx+1wDxpSiSR87o/Yqwwq2YwTi
Iko4Cn1kQ/5AmA/uMQ4fCQYtbl8jopq+fx4m4xsH7Dy5uJEK0R8=
=5yWD
-----END PGP SIGNATURE-----
